Subject: Re: Ageing ticket count for EPOS L1 and Gaming
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 24 Jun 2021 03:22:21 -0700 (MST)

Thank you Heta, 

I will get this task completed by tomorrow. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, June 24, 2021 2:30:41 PM 
Subject: RE: Ageing ticket count for EPOS L1 and Gaming 

Hi Pritish, 

That is fine, thank you. I have also reminded L2 agents that they have to take ownership of the old tickets. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 24. juni 2021 10:55 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]> 
Subject: Re: Ageing ticket count for EPOS L1 and Gaming 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I will check and update the team. 

We have worked on ageing tickets 2 days back and closed as many as possible. I would have to check the enterprise tickets to see if they were already been escalated. 

Because a lot of the tickets as pushed back to L1 to ask further information and due to that reason it shows open under L1. 

I will get back to you on this by tomorrow if that is okay. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 23, 2021 5:50:31 PM 
Subject: RE: Ageing ticket count for EPOS L1 and Gaming 

Thank you Ashish! 

[ mailto:[email-masked] | @Pritish
 Nandi ] Could you please ask the agents to summarize the Enterprise tickets and transfer them to Level 2. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324038312%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hNulNEdigZPRleuWQIQCOE227bcRpVJCQ%2B%2BlxiUOWUw%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324038312%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Lei8jWMOfcbQFjCi%2F37NuT6ztxZyIeFr9lfVGCvCjLA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324048305%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mCH0ygxU0%2BiKCN%2FoPpnRH6FEpthqbslkboEJJFnHo10%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324048305%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U2GdgePhOCaLwKV7BKLsmmchMvVeWPVerXWRBmWcemQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324058301%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o7GplcHh6%2F1RsD%2BaG%2F%2F4y7RUVgJGV5LdRiuxV%2FLZ4P0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324058301%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0Zx2wKgTuKQqcb2w4Hd5d0hKcCHfRacOm2AiDwiTLMU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324068294%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nWykVU2zVrjpluzj7vr6RcHnVob3Vy14Q%2BxiWmNvgv0%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23. juni 2021 14:14 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Ageing ticket count for EPOS L1 and Gaming 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Here is the attached report by brands. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 23, 2021 4:26:33 PM 
Subject: RE: Ageing ticket count for EPOS L1 and Gaming 

Hello Ashish, 

Thank you for the report. Could you please divide this by brand, as for Gaming we don’t have a Level 2 transfer possibility, but the Enterprise tickets should be transferred to Level 2? For Gaming Supervisors should take a look what the delay is and advise the agents further. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324078289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R0dglRKeKhsNPjaE%2BIVYMQ1A5TLT1iJDgvG%2Bdnnk3vE%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324078289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q2l5mwxpyL7G2A0vuQGJmJRM%2FMzVWnjTARfNBLXqnWo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324088288%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZJTsvtq4n5TtaEaAtjBepWi0k1Dqvqby4yQWn8ZZKTw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324098276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v%2BAnxX9sTYM%2B%2FRaBnir9%2BJqypDWg7Mf%2FRhZ4t70tXT0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324098276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tzs4R0n1poT2O6cOczTHL9tOqIwDj49jm2lyI2MXm6Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324108273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8GzNVdZjyawJc1JthB3cyy%2BVeRB9FApjBxs1ngAlv74%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca57e2e26efa0476df42808d936edd1e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601217324108273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nu8gt93wTlxJj1zVvj4h6vkYPnRpkgjPqbp6JgE3ODk%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23. juni 2021 10:35 
To: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Ageing ticket count for EPOS L1 and Gaming 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Pritish, 

Here is the count for Ageing tickets by agents. 

	

Count of Period 	

Column Labels 		

Row Labels 	

More than 1 month 	

More than 2 months 	

Grand Total 

AJ Hurry 	

3 		

3 

Antonio Iunco 	

2 		

2 

Anupam Tiwari 	

2 		

2 

Denisa Magda 	

7 		

7 

Dheeraj Tripathi 	

6 	

1 	

7 

Grace Boussi 	

7 		

7 

Ismael Zakaria 	

1 		

1 

Levente Szabo 	

5 		

5 

Marika Fujita 	

2 		

2 

Md. Modassir Hassan 	

2 		

2 

Pravesh Singh 	

1 		

1 

Pritish Nandi 	

1 		

1 

Rosette Modiri 	

6 		

6 

Sebastian Coldea 	

1 		

1 

Grand Total 	

46 	

1 	

47 

Regards, 
Ashish Dabral